
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Wierszowki.Web", "Wierszowki\Wierszowki.Web\Wierszowki.Web.csproj", "{554BAE5F-D85A-461F-8272-2A7F24A65DE0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Wierszowki.Tests", "Wierszowki\Wierszowki.Tests\Wierszowki.Tests.csproj", "{93E3F2D7-9C35-476B-B020-D45B3CAA53CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Wierszowki.Core", "Wierszowki\Wierszowki.Model\Wierszowki.Core.csproj", "{6989D678-D858-43CD-9B15-107DA97341DC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Wierszowki.Services", "Wierszowki\Wierszowki.Services\Wierszowki.Services.csproj", "{8CCEDDCE-539F-4E58-B3CB-A8030F1F5CBC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{554BAE5F-D85A-461F-8272-2A7F24A65DE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{554BAE5F-D85A-461F-8272-2A7F24A65DE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{554BAE5F-D85A-461F-8272-2A7F24A65DE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{554BAE5F-D85A-461F-8272-2A7F24A65DE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{93E3F2D7-9C35-476B-B020-D45B3CAA53CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93E3F2D7-9C35-476B-B020-D45B3CAA53CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93E3F2D7-9C35-476B-B020-D45B3CAA53CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93E3F2D7-9C35-476B-B020-D45B3CAA53CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6989D678-D858-43CD-9B15-107DA97341DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6989D678-D858-43CD-9B15-107DA97341DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6989D678-D858-43CD-9B15-107DA97341DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6989D678-D858-43CD-9B15-107DA97341DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{8CCEDDCE-539F-4E58-B3CB-A8030F1F5CBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CCEDDCE-539F-4E58-B3CB-A8030F1F5CBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CCEDDCE-539F-4E58-B3CB-A8030F1F5CBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CCEDDCE-539F-4E58-B3CB-A8030F1F5CBC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
